.ankiro-search .container
{
	max-width: 960px;
	margin: 0 auto;
	background: #fff;
}

.ankiro-search .pagination:before,
.ankiro-search .pagination:after
{
	display: block;
	content: "";
	clear: both;
}

.ankiro-search .status
{
	border: 1px solid #eee;
	border-left: none;
	border-right: none;
}

.ankiro-search .facets,
.ankiro-search .filters
{
	display: block;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.ankiro-search .facets,
.ankiro-search .filters
{
	width: 30%;
}


.ankiro-search .documents
{
	width: 70%;
	float: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.ankiro-search .documents > ol > li
{
	clear: both;
	position: relative;
}

.ankiro-search .searchform
{
	min-width: 30%;
}

.ankiro-search .searchform
{
	margin: 0;
	font-size: 120%;
	white-space: nowrap;
	overflow-x: hidden;
	text-overflow: ellipsis;
}

.ankiro-search .searchform
{
	padding: 0.6em 0.25em;
}

.ankiro-search .status
{
	padding: 1em 1em 1em 30%;
}


.ankiro-search .facets,
.ankiro-search .filters,
.ankiro-search .documents
{
	padding: 1em;
}
.ankiro-search .filters
{
	padding-bottom: 0;
}
.ankiro-search .documents
{
	padding-left: 0;
}

.ankiro-search input
{
	font-size: inherit;
}
.ankiro-search input[type=search]
{
	-webkit-appearance: none;
	outline: none;
	border: 1px solid #eee;
	padding: 8px;
}
.ankiro-search input[type=search]:focus
{
	border-color: #88f;
}
.ankiro-search .searchform
{
	position: relative;
}
.ankiro-search .searchform input[type=search]
{
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.ankiro-search .searchform button[type=submit]
{
	display: none;
}

.ankiro-search .facets a[href],
.ankiro-search .filters a[href],
.ankiro-search .pagination a[href]
{
	color: inherit;
	text-decoration: inherit;
}
.ankiro-search .facets a[href]:hover,
.ankiro-search .facets a[href]:active,
.ankiro-search .facets a[href]:focus,
.ankiro-search .filters a[href]:hover,
.ankiro-search .filters a[href]:active,
.ankiro-search .filters a[href]:focus,
.ankiro-search .pagination a[href]:hover,
.ankiro-search .pagination a[href]:active,
.ankiro-search .pagination a[href]:focus
{
	text-decoration: underline;
}
.ankiro-search .facets .facet,
.ankiro-search .filters
{
	font-weight: bold;
}
.ankiro-search .facets .facet:not(:first-of-type)
{
	margin-top: 1em;
}
.ankiro-search .facets .facet > ul,
.ankiro-search .filters > ul
{
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #888;
}
.ankiro-search .facets a[href],
.ankiro-search .filters a[href]
{
	color: #000;
}
.ankiro-search .documents:after
{
	display: block;
	content: "";
	clear: both;
}
.ankiro-search .documents > ol
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.ankiro-search .documents > ol > li > *:empty 
{
    display: none;
}
.ankiro-search .documents > ol > li:not(:first-of-type)
{
	margin-top: 1em;
}
.ankiro-search .documents .link
{
	font-size: 120%;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ankiro-search .documents .url
{
	color: #080;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ankiro-search .documents .max
{
	font-weight: bold;
}
.ankiro-search .documents .med
{
	font-style: italic;
}
.ankiro-search .documents .low
{
	color: #080;
}
.ankiro-search .metas
{
	font-size: 90%;
	color: #b00;
}
.ankiro-search .metas .property
{
	margin-right: 1em;
}
.ankiro-search .metas .property.selected
{
	font-weight: bold;
}
.ankiro-search .metas .property + .property:before
{
	content: ", ";
}
.ankiro-search .metas .facet .facet-label:after
{
	content: ": ";
}
.ankiro-search .metas a[href]
{
	text-decoration: inherit;
	color: inherit;
}
.ankiro-search .metas a[href]:hover,
.ankiro-search .metas a[href]:active,
.ankiro-search .metas a[href]:focus
{
	text-decoration: underline;
}
.ankiro-search .pagination > ul
{
	list-style: none;
	margin: 0;
	padding: 0 0 0 30%;
	border: 1px solid #eee;
	border-left: none;
	border-right: none;
}
.ankiro-search .pagination > ul > li
{
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	max-width: 3em;
	width: 11.1111111111%;
}
.ankiro-search .pagination > ul:after
{
	display: block;
	content: "";
	clear: both;
}
.ankiro-search .pagination > ul > li > *
{
	display: block;
	text-align: center;
	padding: 1em 0.5em;
	cursor: default;
}
.ankiro-search .pagination > ul > li.active
{
	font-weight: bold;
}
.ankiro-search .pagination > ul > li.active:first-of-type,
.ankiro-search .pagination > ul > li.active:last-of-type
{
	color: #ccc;
	font-weight: normal;
}
.ankiro-search .pagination > ul > li a[href]
{
	cursor: pointer;
}
.ankiro-search .pagination > ul > li.active
{
	background: #fcfcfc;
}
.ankiro-search .pagination > ul > li.active:first-of-type,
.ankiro-search .pagination > ul > li.active:last-of-type
{
	background: transparent;
}
.ankiro-search .pagination > ul > li:hover
{
	background: #fcfcfc;
}
.ankiro-search .pagination > ul > li.active:hover
{
	background: #f8f8f8;
}
.ankiro-search .no
{
	display: none;
}
.ankiro-search .no.pagination,
.ankiro-search .no.documents
{
	display: block;
}
.ankiro-search .ajax-loading
{
	opacity: 0.5;
}

.ninja
{
	visibility: hidden;
}
*:hover > .ninja,
*:active > .ninja,
*:focus > .ninja
{
	visibility: inherit;
}
.ankiro-search .protect
{
	white-space: nowrap;
}

/* responsive design - reflow facets below search result, use full width for the rest */
@media screen and (max-width: 639px)
{
	.ankiro-search header h1
	{
		float: none;
		width: auto;
	}
	.ankiro-search .searchform, .documents
	{
		float: none;
		width: auto;
	}
	.ankiro-search .searchform
	{
		padding-left: 0.25em;
		padding-right: 0.25em;
	}
	.ankiro-search .pagination > ul
	{
		padding-left: 0;
		padding-right: 0;
	}
	.ankiro-search .pagination > ul > li > *
	{
		padding-left: 0;
		padding-right: 0;
	}
	.ankiro-search .facets,
	.ankiro-search .filters,
	.ankiro-search .documents,
	.ankiro-search .status
	{
		width: auto !important;
		float: none !important;
		padding: 0;
	}
	.ankiro-search .status,
	.ankiro-search .documents
	{
		padding-left: 1em;
	}
	.ankiro-search .facets .facet
	{
		padding: 1em;
		border-top: 1px solid #eee;
	}
	.ankiro-search .filters
	{
		padding: 1em;
		border-bottom: 1px solid #eee;
	}
}

.type-ahead
{
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.type-ahead > ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.type-ahead a[href]
{
	display: block;
	padding: 8px;
	text-decoration: inherit;
	color: inherit;
}
.type-ahead a[href]:hover,
.type-ahead a[href]:active,
.type-ahead a[href]:focus
{
	background: rgb(206,230,255);
}
.type-ahead li.active a[href]
{
	background: rgb(50,151,253);
	color: #fff;
}
.type-ahead .hits
{
	float: right;
	opacity: 0.5;
}
.ankiro-search .preview
{
	opacity: 0.5;
}
.ankiro-search .preview:not(.no) + *
{
	display: none;
}

.ankiro-search .image
{
	float: left;
	clear: both;
	margin-right: 8px;
	margin-bottom: 8px;
}
.ankiro-search .image .image-bg
{
	width: 92px;
	height: 92px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.ankiro-search .image
{
	background-color: #fff;
	max-height: 144px;
}
.ankiro-search .image img
{
	width: 92px;
}
.ankiro-search .image a[href] img
{
	opacity: 0.9;
}
.ankiro-search .image a[href]:hover img
{
	opacity: 1;
}

.ankiro-search .hide-next
{
	display: none;
}

.ankiro-search .hide-next:checked + .fullscreen:before
{
	display: block;
	content: "";
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    height: auto;
    background: rgba(0,0,0,0.5);
}

.ankiro-search .hide-next:checked + .fullscreen
{
    z-index: 1;
	opacity: 1;
}

.ankiro-search .hide-next:checked + .fullscreen .centered 
{
	display: block;
    background: #fff;
    position: fixed;
    top: 32px;
    bottom: 32px;
    left: 32px;
    right: 32px;
    margin: 0 auto;
    width: 720px;
    padding: 32px;
    overflow: auto;
}

.ankiro-search .breadcrumb span:not(:first-of-type)::before
{
	content: " » ";
}

.ankiro-search .searchform
{
	display:flex;
    width: 70%;
    float: right;
    margin-right: -3px;
}
.ankiro-search .searchform input[type=search]
{
	height:24px;
	font-size:11px;
	margin-top:5px;
	padding:0;
	width:150px;
}
.ankiro-search .searchform button[type=submit]
{
	font-weight:bold;
	font-size:11px;
	display:inline-block;
	color:#414141;
	border-radius:8px;
	padding:0px 20px;
	margin:6px 2px;
	border: 1px solid #a5a5a5;
	background: #dddddd; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fefefe, #dddddd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fefefe, #dddddd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fefefe, #dddddd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fefefe, #dddddd); /* Standard syntax */
    height:22px;
}
.ankiro-search .searchform button[type=submit]:hover
{
	background: #dddddd; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#dddddd, #fefefe); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#dddddd, #fefefe); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dddddd, #fefefe); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#dddddd, #fefefe); /* Standard syntax */
}
.ankiro-search .searchform button[type=submit]:active 
{
	background:#dddddd;
}
.ankiro-search .documents .link
{
	font-size: 11px;
	font-weight:bold;
}
.ankiro-search .documents .link a 
{
	color:#007b9c;
}
.ankiro-search .documents .link a:hover
{
	color:#6595ad;
	text-decoration:underline;
}
.ankiro-search .documents .breadcrumb a
{
	color:#3f7a99;
	text-decoration:none;
}
.ankiro-search .documents .breadcrumb a:hover
{
	color:#6595ad;
	text-decoration:underline;
}
.ankiro-search .kategori::before 
{
    color:#3f7a99;
}
.ankiro-search .documents .teaser 
{
	color:#414141;
	font-size:11px;
}
.ankiro-search .facets .facet ul li 
{
	color:#c6c6c6;
}
.ankiro-search .facets .facet ul li a
{
	font-size:14px;
	color:#414141;
	font-weight:normal;
}
.ankiro-search .pagination > ul
{
	border:0px;
}
.ankiro-search .pagination ul li
{
	background:#d7d7d7;
	color:#414141;
	margin:4px;
}
.ankiro-search .pagination ul li.active:hover, .ankiro-search .pagination ul li:hover
{
	background:#969092;
}
.ankiro-search .pagination ul li.active
{
	background:#414141;
	color:#ffffff;
	font-weight:normal;
}
.ankiro-search .pagination ul li.active:first-of-type, .ankiro-search .pagination ul li.active:last-of-type
{
	background:#d7d7d7;
}
.ankiro-search .pagination ul li:first-of-type, .ankiro-search .pagination ul li:last-of-type
{
	color:transparent !important;
}
.ankiro-search .pagination ul li:first-of-type span::before, .ankiro-search .pagination ul li:first-of-type a::before {
    content: "<";
    text-indent: 0px;
    color: #414141;
    margin-left:8px;
}
.ankiro-search .pagination ul li:last-of-type span::before, .ankiro-search .pagination ul li:last-of-type a::before {
    content: ">";
    text-indent: 0px;
    color: #414141;
    margin-left:8px;
}

.ankiro-search .status
{
	padding:1em 1em 1em 0;
	width:70%;
	float:right;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:11px;
    border: 1px solid #a5a5a5;
    border-left: none;
    border-right: none;
}

.ankiro-search .documents  
{
	padding: 1em 0;
}

.ankiro-search .documents > ol > li > hr 
{
	display:block !important;
	margin:10px 0;
	color: #a5a5a5;
	background-color: #a5a5a5;
	height: 1px;
}

.ankiro-search .facets .facet ul li a
{
	font-size:11px;
	vertical-align: text-top;
}

.ankiro-search .facets .facet ul li a input
{
	margin-right: 5px;
	vertical-align: text-top;
    min-height: 16px;
    margin-bottom: 3px;
}



.ankiro-search .pagination 
{
	display: flex;
    justify-content: center;
    align-items: center;
}

.ankiro-search .pagination ul 
{
	padding:0px;
	align-self: center;
	width: 450px;
}
